Softaculous


Topic : After autoinstall Firefly III shows error


Posted By: Hanser on May 10, 2020, 2:18 pm
Hello,
please excuse if the question is to obvious, but I am quite new.
I used the auto installer to install Firefly 3.

Now it shows an error on top:
Invalid server configuration:  Firefly III is unable to format monetary amounts because your server is missing the required packages. There are instructions how to do this.

The instruction shows this:
docs.firefly-iii DOT org/faq/self_hosted#decimal-points-are-missing-numbers-are-off

But I am not sure how to do this on the Apache Server on ampps.
Could anyone help?

Best,

Hans

Posted By: virtualworldGlobal on July 18, 2020, 2:33 pm | Post: 1
Hi,

We are also facing the same issue...ScreenShot Atached

First we were not able to install then we upgraded to php 7.4 and it got installed properly but page showing error

HTTP 500

-----------------------
virtualworldGlobal

Powered By AEF 1.0.8 © 2007-2008 Electron Inc.